body {
  font-family: "Open Sans", sans-serif;
  background: #0c0b09;
  color: #fff;
}

.vendorsecond-bg {
  background-color: #fcf9f3;

}

.vendorsecond-bg h1 {
  font-family: "Poppins", sans-serif;
  font-size: xx-large;
  margin-left: 30px;
  margin-bottom: 50px;
  color: #0c0b09;
}

a {
  color: #cda45e;
  text-decoration: none;
}

a:hover {
  color: #d9ba85;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;

}

/* --------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #1a1814;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #1a1814;
  border-top-color: #cda45e;
  border-bottom-color: #cda45e;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
  border: 2px solid #cda45e;
}

.back-to-top i {
  font-size: 28px;
  color: #cda45e;
  line-height: 0;
}

.back-to-top:hover {
  background: #cda45e;
  color: #1a1814;
}

.back-to-top:hover i {
  color: #444444;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}


@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  z-index: 996;
}

@media (max-width: 992px) {
  #topbar {
    font-size: 12px;
  }
}

#topbar.topbar-scrolled {
  top: -40px;
}

#topbar .contact-info i {
  font-style: normal;
  color: #d9ba85;
}

#topbar .contact-info i span {
  padding-left: 5px;
  color: rgb(255, 255, 255);
  font-weight: bold;
}

#topbar .languages ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  color: #cda45e;
}

#topbar .languages ul a {
  color: white;
}

#topbar .languages ul li+li {
  padding-left: 10px;
}

#topbar .languages ul li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: rgba(255, 255, 255, 0);
  content: "/";
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: rgb(236, 235, 233);
  border-bottom: 0px solid rgba(12, 11, 9, 0.6);
  transition: all 0.5s;
  z-index: 997;
  padding: 18px 0;
  top: 40px;
  box-shadow: 0px 0px 60px rgba(127, 137, 161, 0.75);
}

#header.header-scrolled {
  top: 0;
  background: rgb(255, 255, 255);
  /* border-bottom: 1px solid #37332a; */
}

#header .logo {
  font-size: 28px;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
}

#header .logo a {
  color: rgb(43, 36, 36);
  margin-top: 100px !important;
  bottom: 0;
}

#header .logo img {
  max-height: 50px;
  margin-right: 0%;
}

@media (max-width: 992px) {
  #header .logo img {
    max-height: 50px;
    max-width: 150px;
    margin-right: 0%;
  }
}

.third {
  background-color: rgb(255, 255, 255);
  font-family: "Poppins", sans-serif;
}

.third h4 {
  color: #0c0b09;
  font-family: "Poppins", sans-serif;
}

/* btn */
.book-a-table-btn {
  margin: 0 0 0 45px;
  border: 2px solid #cda45e;
  color: #fff;
  border-radius: 50px;
  padding-top: 100px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
  transition: 0.3s;
}

.book-a-table-btn:hover {
  background: #cda45e;
  color: #fff;
}

@media (max-width: 992px) {
  .book-a-table-btn {
    margin: 0 15px 0 0;
    padding: 8px 20px;
  }
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
  font-family: "Poppins", sans-serif;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0 10px 30px;
  color: rgb(12, 12, 12);
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #d9ba85;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  color: #444444;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #cda45e;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: rgb(10, 10, 10);
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  padding-right: 12px;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
  color: #f7f5f3;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  max-height: 450px;  
  padding: 10px 0;
  border-radius: 6px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #1a1814;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #cda45e;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 0px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #cda45e;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url("../img/bg.jpg") top center;
  background-size: cover;
  position: relative;
  padding: 0;
}

#hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .container {
  padding-top: 110px;
}

@media (max-width: 992px) {
  #hero .container {
    padding-top: 98px;
  }
}

.logo {
  font-weight: bold
}

.logo .img {
  width: 500px;
}

#hero h1 {
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
  font-family: "Poppins", sans-serif;
}

#hero h1 span {
  color: #cda45e;
}

#hero h6 {
  color: #eee;
  font-family: "Poppins", sans-serif;
  margin-bottom: 10px;
  font-size: 18px;
}

#hero .btns {
  margin-top: 20px;
}

#hero .btn-menu,
#hero .btn-book {
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  display: inline-block;
  padding: 12px 30px;
  border-radius: 50px;
  transition: 0.3s;
  line-height: 1;
  color: white;
  border: 2px solid #cda45e;
}

#hero .btn-menu:hover,
#hero .btn-book:hover {
  background: #cda45e;
  color: #fff;
}

#hero .btn-book {
  margin-left: 15px;
}

#hero .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#cda45e 50%, rgba(205, 164, 94, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: relative;
  overflow: hidden;
}

#hero .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

#hero .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(205, 164, 94, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

#hero .play-btn:hover::after {
  border-left: 15px solid #cda45e;
  transform: scale(20);
}

#hero .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 992px) {
  #hero .play-btn {
    margin-top: 30px;
  }
}

@media (max-height: 500px) {
  #hero {
    height: auto;
  }

  #hero .container {
    padding-top: 130px;
    padding-bottom: 60px;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
  }
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 30px;
  overflow: hidden;

}

.second-bg h1,
p {
  color: #0c0b09;
  font-family: "Poppins", sans-serif;

}
.second-bg h5
 {
  color: #53514d;
  font-family: "Poppins", sans-serif;
  font-size: 18px;

}

.second-bg {
  background-color: #fffffffa !important;
}

.second-title {
  padding-bottom: 40px;
  color: #131111;
}

.second-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Poppins", sans-serif;
}

.second-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.2);
  margin: 4px 10px;
}

.second-title p {
  margin: 0;
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  color: #cda45e;
}



/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us .box {
  padding: 50px 30px;
  min-height: 150px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: all ease-in-out 0.3s;
  background: #1a1814;
}

.why-us h2 {
  color: #0c0b09;
}

.why-us .box h4 {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 600;
  padding: 0;
  margin: 20px 0;
  color: rgba(255, 255, 255, 0.8);
}

.why-us .box p {
  font-family: "Poppins", sans-serif;
  color: #f8f4f4;
  font-size: 13px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.why-us .box:hover {
  background: #cda45e;
  padding: 30px 30px 70px 30px;
  box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.18);
}

.why-us .box:hover span,
.why-us .box:hover h4,
.why-us .box:hover p {
  color: #fff;
}

/* copywhyus */

.why .box {
  padding: 50px 30px;
  min-height: 310px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: all ease-in-out 0.3s;
  background: #1a1814;
}

.why h2 {
  color: #0c0b09;
}

.why .box h4 {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 600;
  padding: 0;
  margin: 20px 0;
  color: rgba(255, 255, 255, 0.8);
}

.why .box p {
  font-family: "Poppins", sans-serif;
  color: #aaaaaa;
  font-size: 13px;
  margin: 0;
  padding: 0;
}

.why .box:hover {
  background: #cda45e;
  padding: 30px 30px 70px 30px;
  box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.18);
}

.why .box:hover span,
.why .box:hover h4,
.why .box:hover p {
  color: #fff;
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: black;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
}

#footer h3 {
  color: #dfdbd2;
  font-family: "Poppins", sans-serif;
}

#footer .footer-top {
  background: #0c0b09;
  border-top: 1px solid #37332a;
  border-bottom: 1px solid #28251f;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 300;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Playfair Display", serif;
  color: #fff;
  font-family: "Poppins", sans-serif;

}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #28251f;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #cda45e;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  font-family: "Poppins", sans-serif;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #cda45e;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #cda45e;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #28251f;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  border: 1px solid #454035;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
  background: #28251f;
  color: white;
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px 2px 20px;
  background: #cda45e;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #d3af71;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .copyright p {
  text-align: center;
  padding-top: 10px;
  color: #dfdbd2;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}




/* mcoding */
#mcoding {
  width: 100%;
  height: 80vh;
  background: url("../img/ser.jpg") center center;
  background-size: cover;
  position: relative;
  padding: 0;
}

#mcoding:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#mcoding .container {
  padding-top: 110px;
}

@media (max-width: 992px) {
  #mcoding .container {
    padding-top: 98px;
  }
}

.logo {
  font-weight: bold
}

#mcoding h1 {
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: rgb(243, 253, 244);
  font-family: "Poppins", sans-serif;
}

#mcoding h1 span {
  color: #cda45e;
}

#mcoding h6 {
  color: #eee;
  font-family: "Poppins", sans-serif;
  margin-bottom: 10px;
  font-size: 18px;
}

#mcoding .btns {
  margin-top: 20px;
}

#mcoding .btn-menu,
#mcoding .btn-book {
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  display: inline-block;
  padding: 12px 30px;
  border-radius: 50px;
  transition: 0.3s;
  line-height: 1;
  color: white;
  border: 2px solid #cda45e;
}

#mcoding .btn-menu:hover,
#mcoding .btn-book:hover {
  background: #cda45e;
  color: #fff;
}

#mcoding .btn-book {
  margin-left: 15px;
}

#mcoding .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#cda45e 50%, rgba(205, 164, 94, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: relative;
  overflow: hidden;
}

#mcoding .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

#mcoding .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(205, 164, 94, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

#mcoding .play-btn:hover::after {
  border-left: 15px solid #cda45e;
  transform: scale(20);
}

#mcoding .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@media (min-width: 1024px) {
  #mcoding {
    background-attachment: fixed;
  }
}

@media (max-width: 992px) {
  #mcoding .play-btn {
    margin-top: 30px;
  }
}

@media (max-height: 500px) {
  #mcoding {
    height: auto;
  }

  #mcoding .container {
    padding-top: 130px;
    padding-bottom: 60px;
  }
}

@media (max-width: 768px) {
  #mcoding h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #mcoding h2 {
    font-size: 18px;
    line-height: 24px;
  }
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

.mcone-bg {
  background-color: #f3efe7;
}

.mcone-bg h1,
p,
ul {
  font-family: "Poppins", sans-serif;
  color: #0c0b09;
  padding-right: 0%;
}

.mctwo-bg {
  background-color: #f7f2e8;
  width: 100%;
  height: 100vh;
}

.mctwo-bg h1,
p {
  font-family: "Poppins", sans-serif;
  color: #0c0b09;
  padding-right: 0%;
}


.mcone-bg .mcone-img {
  position: relative;
  transition: 0.5s;
}

.mcone-bg .mcone-img img {
  max-width: 100%;
  position: relative;
}


/* mbilling */
.mbone-bg .mbone-img {
  position: relative;
  transition: 0.5s;
}

.mbone-bg {
  background-color: #eee;
  font-family: "Poppins", sans-serif;

}

.mbone-bg h1,
p {
  font-family: "Poppins", sans-serif;
  color: #0c0b09;
  font-size: 15px;

}

.mbone-bg .mbone-img img {
  max-width: 90%;
  position: relative;
}






/* contact us */
#contact {
  width: 100%;
  height: 80vh;
  background: url("../img/contact.jpg") center center;
  background-size: cover;
  position: relative;
  padding: 0;
}

#contact:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#contact .container {
  padding-top: 110px;
}

@media (max-width: 992px) {
  #contact .container {
    padding-top: 98px;
  }
}

.logo {
  font-weight: bold
}

#contact h1 {
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: rgb(243, 253, 244);
  font-family: "Poppins", sans-serif;
}

#contact h1 span {
  color: #cda45e;
}

#contact h6 {
  color: #eee;
  font-family: "Poppins", sans-serif;
  margin-bottom: 10px;
  font-size: 18px;
}

@media (min-width: 1024px) {
  #contact {
    background-attachment: fixed;
  }
}

@media (max-height: 500px) {
  #contact {
    height: auto;
  }

  #contact .container {
    padding-top: 130px;
    padding-bottom: 60px;
  }
}

@media (max-width: 768px) {
  #contact h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #contact h2 {
    font-size: 18px;
    line-height: 24px;
  }
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

.contact-bg {
  background-color: #f3efe7;
}

.contact-bg h4,
h5,
h1,
p,
h2 {
  font-family: "Poppins", sans-serif;
  color: #0c0b09;

}

/* about  */
#about {
  width: 100%;
  height: 80vh;
  background: url("../img/abouts.jpg") center center;
  background-size: cover;
  position: relative;
  padding: 0;
}

#about:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#about .container {
  padding-top: 110px;
}

@media (max-width: 992px) {
  #about .container {
    padding-top: 98px;
  }
}

.logo {
  font-weight: bold
}

#about h1 {
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: rgb(243, 253, 244);
  font-family: "Poppins", sans-serif;
}

#about h1 span {
  color: #cda45e;
}

#about h6 {
  color: #eee;
  font-family: "Poppins", sans-serif;
  margin-bottom: 10px;
  font-size: 18px;
}

@media (min-width: 1024px) {
  #about {
    background-attachment: fixed;
  }
}

@media (max-height: 500px) {
  #about {
    height: auto;
  }

  #about .container {
    padding-top: 130px;
    padding-bottom: 60px;
  }
}

@media (max-width: 768px) {
  #about h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #about h2 {
    font-size: 18px;
    line-height: 24px;
  }
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

.aboutss-bg {
  background-color: #eee;
}

.aboutss-bg .aboutss-img img {
  max-width: 90%;
  position: relative;
}

.aboutss-bg h1,
h4,
h3,
p,
h6 {
  font-family: "Poppins", sans-serif;
  color: #0c0b09;

}

.aboutss-bg h5 {
  color: #dfdbd2;
  font-family: "Poppins", sans-serif;
}
.aboutss-bg h6 {
  color: #2b2924;
  font-size: 20px;
  font-family: "Poppins", sans-serif;
}

/* home last */

.last {
  background-color: rgb(255, 255, 255);
  font-family: "Poppins", sans-serif;
}

.last h5 {
  color: #302d26;
  font-family: "Poppins", sans-serif;
}
.last h1 {
  color: #335feedc;
  font-weight: bold;
  font-family: "Poppins", sans-serif;
}
.last hr{
  font-size: 10px;
  color: #0c0b09;
}


/* mbilling box */

.mbox{
  background-color: #fff;
}
.mbox .box {
  padding: 30px;
  min-height: 300px;
  max-width: 500px;
  border-radius: 20px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.5);
  transition: all ease-in-out 0.3s;
  background: #f1efeb;
}
.mline{
  background-color: rgb(99, 144, 241);
  height: 100px;
  border-radius: 30px;
  margin-bottom: -30px;
}
.mline h4{
 padding-top: 30px;
 color: #fff;
 font-weight: bold;
}
.mline .box {
  padding: 30px;
  min-height: 300px;
  max-width: 500px;
  border-radius: 20px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.5);
  transition: all ease-in-out 0.3s;
  background: #f1efeb;
}

.mbox h2 {
  color: #0c0b09;
  font-weight: 900;
}

.mbox .box h4 {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 600;
  padding: 0;
  margin: 20px 0;
  color: rgba(17, 16, 16, 0.945);
}

.mbox .box p {
  font-family: "Poppins", sans-serif;
  color: #1f1e1e;
  font-size: 13px;
  margin: 0;
  padding: 0;
}

.mbox .box:hover {
  background: #4f84c0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.50);
  border-width: 2px;
  border-style: solid;
}

.mbox .box:hover span,
.mbox .box:hover h4,
.mbox .box:hover p {
  color: #fff;
}

